# Get run feedback
Source: https://docs.simpleserve.ai/docs/api-reference/runs/get-runs-run_id-feedback

Method: GET /v1/runs/{run_id}/feedback
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/runs/{run_id}/feedback",
  "method": "GET",
  "tags": [
    "Runs"
  ],
  "operationId": "getRunFeedback",
  "summary": "Get run feedback",
  "description": "Returns the current user's assessment of one run, or null when none exists.",
  "parameters": [
    {
      "$ref": "#/components/parameters/RunId"
    }
  ],
  "responses": {
    "200": {
      "description": "The current assessment, or null.",
      "content": {
        "application/json": {
          "schema": {
            "oneOf": [
              {
                "$ref": "#/components/schemas/RunFeedback"
              },
              {
                "type": "null"
              }
            ]
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    }
  }
}
```